/*Feuille de style css mobile pour projet code company*/

/*Général*/

@media screen and (max-width: 1140px) {
    .conteneur {
        width: 100%;
        padding-right: 15px;
        padding-left: 15px;
    }
}



@media screen and (max-width: 850px) {

    .logo {

        display: block;
        margin: auto;
        margin-top: 20px;
    }

    .portfolioitem {

        padding-right: 20px;
        padding-bottom: 20px;
        margin: 20px auto;

    }

    .social,
    .credits {

        margin: auto;
        padding-bottom: 20px;
    }
}



@media screen and (max-width: 680px) {


    .teammember {

        padding-right: 20px;
        margin: 20px auto;

    }
}



@media screen and (max-width: 550px) {

    footer input[type="text"],
    footer input[type="email"],
    footer textarea {

        width: 100%;
    }

    footer input[type="text"] {

        margin-top: 20px;
    }

    footer input[type="submit"] {

        margin-bottom: 20px;
    }

    .portfolioitem {

        margin: 0 auto;

    }
}


@media screen and (max-width: 410px) {

    #menu ul li {
        display: block;
        margin: 0 auto; 
        padding-right: 0px;
        padding-left: 0px;
    }
      
   
    
    .credits{
        text-align: center;
    }

}


@media screen and (max-width: 354px) {

    .social, .logosocial {

        display: block;
        margin: 0 auto;
    }
    
    
    .social p {
        
        text-align: center;
        padding-bottom: 20px;
    }
    
    input[type="submit"]{
        
        width:98%;
    }
    
    .fond2 a {
        
        width:98%;
    }    
}
